.l-subheader.at_top{height:auto;text-align:center;}
.l-subheader.at_top .w-lang,
.l-subheader.at_top .w-socials{float:none;display:inline-block;vertical-align:top;margin:0 10px;}
.l-subheader.at_top .w-contacts{float:none;display:inline-block;vertical-align:top;margin:0;}
.no-touch .l-subheader.at_middle .w-nav-item.level_1:hover .w-nav-anchor.level_1:after{top:-27px;}
.l-canvas.headerpos_fixed .l-header{position:relative;}
.l-canvas.headerpos_fixed .l-main{padding-top:0;}
.l-canvas.headerpos_fixed.headertype_extended .l-main{padding-top:0;}
.l-subsection.full_height{padding-top:0;padding-bottom:0;}
.l-submain.parallax_ver .l-submain-bg{background-position:center center !important;}
.g-html h2{font-size:27px;line-height:36px;margin-bottom:20px;}
.g-html h5{font-size:18px;line-height:26px;margin-bottom:20px;}
.g-html h6{font-size:16px;line-height:24px;margin-bottom:20px;}
.g-hr{margin:30px 0;}
.g-hr.size_small{margin:20px 0;}
.g-hr.size_big{margin:40px 0;}
.g-hr.size_huge{margin:50px 0;}
.g-hr.type_invisible{margin:10px 0;}
.g-hr.type_invisible.size_small{margin:0;}
.g-hr.type_invisible.size_big{margin:20px 0;}
.g-hr.type_invisible.size_huge{margin:30px 0;}
.g-btn.size_big,
input.g-btn.size_big,
button.g-btn.size_big{padding:12px 36px;font-size:15px;}
.w-blog.type_masonry .w-blog-entry{width:49.9999%;}
.w-blog-entry{margin-bottom:25px;padding-bottom:25px;}
.w-portfolio.columns_5 .w-portfolio-item,
.w-portfolio.columns_4 .w-portfolio-item{width:33.3333333333333%;}
.flex-direction-nav .flex-prev{left:10px;}
.flex-direction-nav .flex-next{right:10px;}